#footer {clear:both;margin:0;margin-top:0px;padding-top:0px;margin-bottom:30px;border-left:2px solid #c2dbdb;border-right:2px solid #c2dbdb;border-bottom:2px solid #c2dbdb;}
#footer a:hover{}
#navSuppWrapper {margin: 0;padding: 0;background:#fff;font-weight: bold;padding-top:0px;}	
#navSuppWrapper a{color:#444;font-weight:normal;}
dl {margin: 0 0 3px 0;padding:0;clear:both;height:160px;width:100%;display:none;}/*Adjust the height and width of the menu*/
dt {margin-bottom:.3em;font-weight:bold;}
dd {margin:0;padding:0;float:left;width:24.3%;}/*Column width of the menu - currently set for 4 columns*/
dd ul {margin:0;padding:0;list-style: none;}
dd li {margin:0;padding:0;}
dd li a {margin:0;padding-left:2em;display:block;}
dd li a:hover {color:#444;}
.menuTitle {margin:0;padding-bottom:.8em;text-align:center;font-size:1.1em;color:#fff;}
.first, .second, .third {border-right:1px solid #d2cece;}
#siteinfoLegal {font-size: 0.75em;text-transform:uppercase;border:0px solid #000;text-align:right;position:relative;top:-30px;right:50px;}
#siteinfoLegal a {padding: 0 0.5em 0 0.5em;}
#siteinfoLegal a:hover {color: #d04e2e;}
.twitter-image {margin-right:10px;}
#social-media {float:right;margin-right:15px;margin-top:-40px;display:none;}
#bannerSix {top:-130px;position:relative;left:300px;width:300px;}
/*.paypal{position:relative;top:-42px;left:145px;}*/
#footer-legal{font-size: 0.75em;text-transform:uppercase;border:1px solid #000;float:right;position:relative;top:515px;display:none;}
#footer-boxes{width:1000px;margin:0 auto;margin-bottom:90px;padding-top:94px;}
#footer-1, #footer-2, #footer-3{width:318px;height:163px;background:url(../images/stripe_grey.png);border:1px solid #e2e2e2;float:left;line-height:25px;}
#footer-1 h1, #footer-2 h1, #footer-3 h1{margin-top:37px;margin-left:34px;}
.footer-box-wrapper{margin-left:34px;font-family:Veranda, sans-serif;font-size:14px;}
#footer-2, #footer-3{margin-left:20px;}
.twitter-icon, .facebook-icon, .youtube-icon{margin-left:10px;}
.rss-icon{}
#footer-free{text-transform:uppercase;font-family:Veranda, sans-serif;font-size: 0.75em;margin-left:65px;position:relative;top:-15px;display:none;}
#site-lock{width:400px;position:relative;left:375px;}
.paypal{position:relative;top:0px;}



/*bof cross browser
.win.gecko #bannerSix {top:-70px;position:relative;left:300px;width:300px;}*/
